<%- include("_header") -%>
<body> 
    <header class="header2">
        <h2 class="header2-title">Chantiers d'enquête carto</h2>
    
        <p class="header2-subtitle">La cartographie de données statistiques publiques au service du dialogue social territorial
           </p>
        </header>
   
 
      <span></span>
  </div>
  <main>
  <article class="container-text2">
  
  Afin de promouvoir l’une des vocations principales de l’application et de
   la démarche GaïaMundi, à savoir l’usage de la cartographie comme outil de dialogue
    social territorial, et afin de répondre aux besoins d’acteurs locaux, des enquêtes de 
    terrain seront mises en œuvre au cours du cursus de formation dans 
    l’Ecole-Entreprise GaïaMundi en partenariat avec :
    <br>
    <br>
   <br> • des collectivités locales et des acteurs des politiques publiques à forte incidence territoriale,
  <br> • des organisations de la société civile soucieuses d’implication dans des démarches de dialogue social territorial.
    <br>
    <br>
  
  Les enquêtes seront réalisées :
  <br>
  <br> - soit par l’équipe de jeunes en formation dans l’Ecole-Entreprise GaïMundi seule(une équipe de 4)
  <br>- soit en associant à cette démarche, des jeunes des territoires enquêtés.
  <br><br>
  
      Différents publics peuvent être concernés par cette seconde option :
      <br>
      <br> • des jeunes fréquentant les dispositifs publics, les missions locales (par exemple via le dispositif contrat engagement jeunes),
      <br> • des jeunes impliqués dans des activités ou engagements collectifs,
      <br>• des jeunes fréquentant des associations ou des équipements du territoire communal (MJC, centre social…).
      <br>
      <br>
  La démarche d'enquête se déroule en différentes phases, dont seulement une partie concerne les jeunes des territoires enquêtés. Dans certains cas, il est néanmoins possible de réaliser l’ensemble avec eux.
  <br>
  La mise en œuvre des enquêtes se fera au cours des six premier mois.
  <br>
  Deux voire trois de ces enquêtes seront réalisées dans des collectivités de la région lyonnaise au cours de cette période. Cela dans le double but de bien former cette jeune équipe mais aussi de valoriser ensuite ces démarches à visée « participative » auprès d'autres collectivités et associations.
  <br>
  Voir ci-après les descriptifs schématique et détaillé des démarches d’enquête proposées. 
  <br>
      <img class="image" src="tableau1.png" width="800px">
      <img class="image" src="tableau2.png" width="800px">
      <br>
      <br>
      Détail des étapes et évaluation du temps mobilisé pour les participants <br>
  (Equipe GaïaMundi, jeunes de la ville,  groupe référent)
  <br>
  <br>
  <img class="image"src="chantier1.png" width="800px">
  <img class="image"src="chantier2.png" width="800px">
  <br>
  </article>
  
  </main>
  <%- include("_footer") -%>